@import url(http://fonts.googleapis.com/css?family=Roboto:400, 700, 400italic);
/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
.mobile-menu {
  display: none;
}
.site-description,
.menu-toggle,
.entry-title {
  display: none;
}
#site-navigation > a.assistive-text {
  display: none;
}
#comments,
.comments-link,
footer.entry-meta {
  display: none;
}
html,
body {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h1 {
  position: relative;
  top: 3px;
}
h1 a {
  display: block;
  /* width: 326px;
  height: 62px;
  background: transparent url(images/logo.png) 0 0 no-repeat;
  text-indent: -999999px; */
}
header h1 a .logo {
  width: 20%;
}

.site-title a {
  text-decoration: none;
  display: flex;
  align-items: center;
}

.site-title .mice-title {
  display: inline-block;
  width: 60%;
  margin: 0;
  font-size: 20px;
  color: #008b89;
  vertical-align: bottom;
  text-align: center;
  padding-bottom: 0!important;
}

@media screen and (max-width: 630px) {
  .site-title .mice-title {
    font-size: 16px;
  }
}

#page {
  position: relative;
  width: 100%;
  max-width: 1023px;
  margin: 0 auto;
}
.transparent {
  background: transparent url(images/article-spacer.png) 0 0 repeat;
  padding: 30px 20px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 20px;
}
.clear {
  display: block;
  clear: both;
}
.green {
  color: #77bdbc;
}
.green a {
  color: #77bdbc;
}
article {
  background: transparent url(images/bg-why-new-cal.jpg) 50% 0 no-repeat;
  background-size: cover;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 60px;
}
article .entry-content {
  background: transparent url(images/article-spacer.png) 0 0 repeat;
  padding: 30px 20px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 820px;
}
article .entry-content h2,
.new-cal-title {
  font-size: 16px;
  text-align: center;
  color: #77bdbc;
  max-width: 880px;
  margin: 0 auto;
  padding-bottom: 15px;
}
article .entry-content h2.latest-news {
  max-width: 864px;
}
article .entry-content h2 strong,
.new-cal-title strong {
  display: inline-block;
  position: relative;
  width: 100%;
}
article .entry-content h2 strong:before,
article .entry-content h2 strong:after,
.new-cal-title strong:before,
.new-cal-title strong:after {
  border-top: 1px solid #77bdbc;
  display: block;
  height: 1px;
  content: " ";
  width: 40%;
  position: absolute;
  left: 0;
  top: 8px;
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  article .entry-content h2 strong:before,
  article .entry-content h2 strong:after {
    width: 10%;
  }
}
article .entry-content h2 strong:after,
.new-cal-title strong:after {
  right: 0;
  left: auto;
}
article .entry-content h2.featured strong:before,
article .entry-content h2.featured strong:after {
  width: 41% !important;
}
article .entry-content p a {
  color: #000;
}
article .entry-content p a:hover {
  text-decoration: none;
}
.single-post article .entry-content h2 strong:before,
.single-post article .entry-content h2 strong:after {
  width: 25%;
}
body {
  background-color: #fff !important;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
}
body.page-template-page-templatestoolkit-php article {
  background-image: url(images/bg-why-new-cal.jpg);
}
body.page-template-page-templatesnews-events-php article {
  background-image: url(images/bg-why-new-cal.jpg);
}
body.page-template-page-templateswhy-php article {
  background: transparent url("images/bg-why-new-cal.jpg") 0 0 / cover no-repeat;
}
/* body.page-template-plan #page-toolkit ul#toolkit-nav li:nth-of-type(2) a,
body.page-template-plan #page-toolkit ul#toolkit-nav li:nth-of-type(3) a {
  color: #5fbab9;
} */
body.home article {
  background-image: url();
  padding: 0;
}
body.home article .entry-content {
  padding: 0;
}
body.home div#page #main {
  clear: both;
}
body.home div#page p img.hp-button {
  margin: 45px;
}
body.home #page h2 {
  padding-bottom: 15px;
}
body.home #page h2 strong:before,
body.home #page h2 strong:after {
  width: 15%;
}
body.home #page h2:last-of-type strong:before,
body.home #page h2:last-of-type strong:after {
  width: 15%;
  top: 11px;
}
body.home .intro {
  padding-left: 40px;
  line-height: 1.3;
  padding-bottom: 10px;
}
body.home .hp-body {
  /* max-width: 880px; */
  margin: 0 auto;
  padding-bottom: 30px;
}
body.home .hp-body .hp-body-left {
  float: left;
}
body.home .hp-body .hp-body-left img {
  width: 100%;
  margin: 30px 0;
}
body.home .hp-body .hp-body-left #passport {
  width: 654px;
  height: 285px;
  background: transparent url("images/bg-passport.jpg") 0 0 no-repeat;
  padding: 45px 0 0 220px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  color: #fff;
}
body.home .hp-body .hp-body-left #passport h4 {
  text-transform: uppercase;
  margin-bottom: 0;
  padding-bottom: 0;
}
body.home .hp-body .hp-body-left #passport p.small {
  font-size: 10px;
}
body.home .hp-body .hp-body-left #passport a {
  display: inline-block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 94px;
  height: 29px;
  background: transparent url("images/btn-apply-now.png") 0 0 no-repeat;
}
body.home .hp-body .twitter {
  float: left;
  padding-left: 17px;
}
body.page-id-5 article,
body.page-id-7 article,
body.page-generic-login article {
  background-image: url(images/bg-login.jpg);
}
body.page-id-5 article .entry-content,
body.page-id-7 article .entry-content,
body.page-generic-login article .entry-content {
  background-image: url();
}
body.page-id-5 article .entry-content .login-left,
body.page-id-7 article .entry-content .login-left,
body.page-generic-login article .entry-content .login-left {
  margin-right: 2%;
}
body.page-id-5 article .entry-content .register-right,
body.page-id-7 article .entry-content .register-right,
body.page-generic-login article .entry-content .register-right,
body.page-id-5 article .entry-content .login-left,
body.page-id-7 article .entry-content .login-left,
body.page-generic-login article .entry-content .login-left {
  width: 49%;
  float: left;
  min-height: 320px;
}
body.page-id-5 article .entry-content .page-thanks,
body.page-id-7 article .entry-content .page-thanks,
body.page-generic-login article .entry-content .page-thanks {
  text-align: center;
}
body.page-id-5 article .entry-content .page-thanks h2 strong:before,
body.page-id-7 article .entry-content .page-thanks h2 strong:before,
body.page-generic-login article .entry-content .page-thanks h2 strong:before,
body.page-id-5 article .entry-content .page-thanks h2 strong:after,
body.page-id-7 article .entry-content .page-thanks h2 strong:after,
body.page-generic-login article .entry-content .page-thanks h2 strong:after {
  width: 35%;
}
body.page-id-5 article .entry-content .page-thanks .btn-continue,
body.page-id-7 article .entry-content .page-thanks .btn-continue,
body.page-generic-login article .entry-content .page-thanks .btn-continue {
  border: 1px solid #82c265;
  width: auto;
  display: inline-block;
  color: #82c265;
  height: 30px;
  line-height: 30px;
  padding: 0 15px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  margin: 0 auto;
}
body.page-id-5.online-training-thanks article,
body.page-id-7.online-training-thanks article,
body.page-generic-login.online-training-thanks article {
  background-image: url(images/bg-online-training-thanks.jpg);
}
body.page-id-5.online-training-iframe article,
body.page-id-7.online-training-iframe article,
body.page-generic-login.online-training-iframe article {
  background-image: url(images/bg-online-training-iframe.jpg);
}
body.page-id-5.log-bookings-log-form article,
body.page-id-7.log-bookings-log-form article,
body.page-generic-login.log-bookings-log-form article {
  background-image: url(images/bg-log-bookings-log-form.jpg);
}
body.page-id-5.log-bookings-thanks article,
body.page-id-7.log-bookings-thanks article,
body.page-generic-login.log-bookings-thanks article {
  background-image: url(images/bg-log-bookings-thanks.jpg);
}
body.page-id-5 iframe,
body.page-id-7 iframe,
body.page-generic-login iframe {
  border: none;
  width: 100%;
  height: 615px;
  background: transparent url(images/article-spacer.png) 0 0 repeat;
  padding: 30px 20px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 20px;
  padding: 0;
}
body.page-id-7.log-bookings-log-form .login-left h2 strong:before,
body.page-id-7.log-bookings-log-form .login-left h2 strong:after {
  width: 10%;
}
body.page-id-7.log-bookings-log-form .login-left h3 {
  text-align: center;
}
body.page-id-7.log-bookings-log-form .login-left img {
  display: block;
  margin: 0 auto;
}
body.page-id-7.log-bookings-log-form .register-right h2 strong:before,
body.page-id-7.log-bookings-log-form .register-right h2 strong:after {
  width: 33%;
}
body.page-id-7.log-bookings-thanks h2 strong:before,
body.page-id-7.log-bookings-thanks h2 strong:after {
  width: 33% !important;
}
body #page-toolkit .entry-content {
  background: transparent url(images/article-spacer2.png) 0 0 repeat;
}
body #page-toolkit #toolkit-nav {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
  height: 38px;
}
body #page-toolkit #toolkit-nav li {
  /*float: left;*/
  /*width: 25%;*/
  border-right: 1px solid transparent;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  flex-grow: 1;
}
body #page-toolkit #toolkit-nav li:last-of-type {
    border-right: none;
    width: 7%;
}
body #page-toolkit #toolkit-nav li a {
  display: block;
  width: 100%;
  height: 38px;
  background: transparent url(images/article-spacer.png) 0 0 repeat;
  color: #5fbab9;
  font-family: "Roboto";
  font-size: 15px;
  text-decoration: none;
  line-height: 38px;
  text-align: center;
}
body #page-toolkit #toolkit-nav li a.selected,
body #page-toolkit #toolkit-nav li a:hover {
  background-image: url(images/article-spacer2.png);
}
body #page-toolkit #toolkit-nav li a.selected {
  color: #8bb53f;
  font-weight: 900;
}
body.page-template-plan
  #page-toolkit
  ul#toolkit-nav
  li:nth-of-type(2)
  a.selected,
body.page-template-plan
  #page-toolkit
  ul#toolkit-nav
  li:nth-of-type(3)
  a.selected {
  color: #8bb53f;
}
body #page-toolkit #toolkit-nav li:last-of-type {
  border-right: none;
}
body #page-toolkit .toolkit {
  border-bottom: 1px solid #8bb53f;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
body #page-toolkit .toolkit .image {
  float: left;
  /* width: 188px; */
  width: 40%;
  padding-bottom: 27%;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0 15px 10px 0;
}

@media screen and (max-width: 767px) {
  body #page-toolkit .toolkit .image {
    width: 100%;
    padding-bottom: 56.25%;
  }
}
body #page-toolkit .toolkit .toolkit-info {
  /* margin-left: 205px; */
  /* padding-top: 12px; */
}
body #page-toolkit .toolkit .toolkit-info h3 {
  color: #000;
  font-family: "Roboto";
  font-size: 14px;
  font-weight: bold;
  padding: 0;
  margin: 0;
}
body #page-toolkit .toolkit .toolkit-info .btn-download {
  /* float: right; */
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* width: 78px;
  height: 26px; */
  border: 1px solid #8bb53f;
  color: #8bb53f;
  font-family: "Roboto";
  font-size: 12px;
  padding: 7px 10px;
  text-decoration: none;
  text-align: center;
}
body #page-toolkit .toolkit .toolkit-info .btn-link {
  float: right;
  color: #8bb53f;
}
body #page-toolkit .toolkit .toolkit-info .btn-link:hover {
  text-decoration: none;
}
body #page-toolkit .toolkit:last-of-type {
  border-bottom: none;
}
body .why-new-cal h3 {
  color: #8bb640 !important;
}
body .why-new-cal ul {
  list-style: none;
}
body .why-new-cal .intro,
body.home .intro,
body .plan-your-event .activities-intro {
  padding: 0px 70px 15px;
  font-size: 14px;
  line-height: 1.3;
}
body #page-toolkit.plan-your-event p.activities-intro {
  padding-bottom: 30px;
  margin: 0 0 30px;
  border-bottom: 1px solid #8bb53f;
}
body #page-toolkit.plan-your-event .toolkit-info h3,
body #page-toolkit.destinations .toolkit-info h3 {
  font-size: 20px;
  color: #5fbab9;
}
body #page-toolkit.plan-your-event .cat-2-hotels-resorts .toolkit:last-of-type .image {
  float: none;
  width: 100%;
  background-position: center;
  background-size: contain;
  padding-bottom: 40%;
}
body #page-toolkit.plan-your-event .cat-2-hotels-resorts .class3-hotels-isle-pines,
body #page-toolkit.plan-your-event .cat-2-hotels-resorts .class2-hotels-bourail {
    min-height: auto;
}
body #page-toolkit.plan-your-event .cat-2-hotels-resorts .class3-hotels-isle-pines .toolkit:last-of-type .image,
body #page-toolkit.plan-your-event .cat-2-hotels-resorts .class2-hotels-bourail .toolkit:last-of-type .image {
    display:none;
}
body #page-toolkit.plan-your-event .cat-2-hotels-resorts .toolkit:last-of-type .toolkit-info {
  display: none;
}
body #page-toolkit.plan-your-event .cat-4-activities .image {
  display: none;
}
body #page-toolkit.plan-your-event .cat-4-activities .wp-caption {
  display: inline-block;
  width: 32%!important;
  margin: 0.5%;
}
body #page-toolkit.plan-your-event .cat-4-activities .wp-caption img {
  width: 100%;
}
body #page-toolkit.plan-your-event .cat-4-activities .wp-caption-text {
  text-align: center;
  font-size: 14px;
}
body #page-toolkit.plan-your-event .cat-3-unique-offsite-venues .image {
  float: none;
  display: inline-block;
  vertical-align: top;
}
body #page-toolkit.plan-your-event .cat-3-unique-offsite-venues .toolkit-info {
  display: inline-block;
  width: 55%;
}
body .destinations .location-container img {
  width: 100%;
}
body .destinations .location-container p {
  display: inline-block;
  width: 32%;
  vertical-align: top;
  margin: 0.5%;
}
body #page-toolkit.plan-your-event .toolkit-info ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
body #page-toolkit.plan-your-event .toolkit-info a {
  color: #5fbab9;
  font-weight: 700;
}
body #page-toolkit.plan-your-event .toolkit-info .activities-graph {
  width: 100%;
  height: auto;
}
body .plan-your-event p.description {
  padding: 0 0 10px 0;
  margin: 0;
  text-align: left;
  font-size: 24px;
  color: #5fbab9;
  font-weight: bold;
}
body .plan-your-event p.description .selected {
    color: #8bb640;;
}
body .plan-your-event p.description a {
  color: #5fbab9;
  text-decoration: none;
}
body .plan-your-event p.description a:hover,
body .plan-your-event p.description a.selected {
  text-decoration: underline;
}
body .plan-your-event .cat-3-activities h3 {
  color: #8bb640 !important;
}
body .how-we-can-help #toolkit-nav li {
  width: 50% !important;
}
body .how-we-can-help #toolkit-nav li a {
  /* text-transform: uppercase; */
}
body .how-we-can-help .address {
  margin-left: 150px;
  float: left;
  width: 245px;
  height: auto;
  padding-left: 32px;
  background: transparent url("images/ico-address.png") 0 0 no-repeat;
  line-height: 1.5;
}
body .how-we-can-help-toolkit:nth-of-type(1) h3,
body .how-we-can-help-toolkit:nth-of-type(2) h3,
body .how-we-can-help-toolkit:nth-of-type(3) h3,
body .how-we-can-help-toolkit:nth-of-type(4) h3 {
  text-align: center;
}
body .how-we-can-help .contact {
  float: left;
  width: 275px;
  height: auto;
  line-height: 2;
}
body .how-we-can-help .contact a {
  color: #57b2b1;
  text-decoration: none;
}
body .how-we-can-help .contact a:hover {
  text-decoration: underline;
}
body .how-we-can-help .contact .ico-www {
  padding-left: 32px;
  padding-bottom: 5px;
  background: transparent url("images/ico-www.png") 0 0 no-repeat;
}
body .how-we-can-help .contact .ico-email {
  padding-left: 32px;
  background: transparent url("images/ico-email.png") 0 0 no-repeat;
}
body .how-we-can-help .contact .ico-phone {
  padding-left: 32px;
  background: transparent url("images/ico-phone.png") 0 0 no-repeat;
}
body .how-we-can-help .entry-content {
  min-height: 0;
}
body .how-we-can-help .incentive-scheme .img {
  padding: 0 60px;
  text-align: center;
}
body .how-we-can-help .incentive-scheme .group-incentive img {
  width: 100%;
  height: auto;
}
body .how-we-can-help .incentive-scheme .copy {
  padding: 0 60px;
}
body .how-we-can-help .incentive-scheme .copy li br {
  clear: none;
}
body .how-we-can-help .incentive-scheme .profile-details-form {
  background: transparent url("") 0 0 no-repeat;
}
body .how-we-can-help .incentive-scheme .profile-details-form h2 {
  text-align: right;
  font-weight: normal;
  margin: 30px 0 15px 0;
  color: #8bb640;
  font-size: 14px;
}
body .how-we-can-help .incentive-scheme .profile-details-form .form-left {
  float: left;
  width: 290px;
  padding-left: 35px;
}
body
  .how-we-can-help
  .incentive-scheme
  .profile-details-form
  .form-left
  .personal
  th
  label {
  display: block;
  width: 75px;
  text-align: right;
}
body .how-we-can-help .incentive-scheme .profile-details-form .form-right {
  float: left;
  padding-left: 202px;
}
body .how-we-can-help .incentive-scheme .profile-details-form .message {
  width: 550px;
  margin: 0 auto;
}
body .how-we-can-help .incentive-scheme .profile-details-form .message h2 {
  text-align: center;
}
body
  .how-we-can-help
  .incentive-scheme
  .profile-details-form
  .message
  textarea {
  display: block;
  width: 550px;
  height: 130px;
  margin: 0 auto;
  margin-bottom: 15px;
  background-color: transparent;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body .how-we-can-help .incentive-scheme .profile-details-form .message input {
  float: right;
}
body .latest-news .btn-news-more {
  float: right;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 78px;
  height: 26px;
  border: 1px solid #8bb53f;
  color: #8bb53f;
  font-family: "Roboto";
  font-size: 12px;
  padding: 7px 10px;
  text-decoration: none;
  text-align: center;
}
body .latest-news .btn-news-more {
  width: 88px;
  height: 26px;
}
body .latest-news .pagination {
  text-align: right;
  color: #8bb53f;
}
body .latest-news .pagination a {
  padding: 0 3px;
  color: #8bb53f;
}
body .latest-news .pagination a.current {
  font-weight: bold;
  text-decoration: none;
}
body #testimonials .entry-content {
  min-height: 0;
}
body #testimonials .btn-download {
  display: block;
  margin: 0 auto;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 133px;
  height: 26px;
  border: 1px solid #87ba53;
  color: #87ba53;
  font-family: "Roboto";
  font-size: 13px;
  padding: 7px 10px;
  text-decoration: none;
  text-align: center;
}
body #page-news #news-nav {
  margin: 0;
  padding: 0;
  list-style: none;
  height: 38px;
}
body #page-news #news-nav li {
  float: left;
  width: 132px;
  border-right: 1px solid transparent;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body #page-news #news-nav li a {
  display: block;
  width: 132px;
  height: 38px;
  background: transparent url(images/article-spacer.png) 0 0 repeat;
  color: #8bb53f;
  font-family: "Roboto";
  font-size: 14px;
  text-decoration: none;
  line-height: 38px;
  text-align: center;
}
body #page-news #news-nav li a.selected,
body #page-news #news-nav li a:hover {
  background-image: url(images/article-spacer2.png);
}
body #page-news #news-nav li:last-of-type {
  border-right: none;
}
body #page-news .news-item {
  background: transparent url(images/article-spacer2.png) 0 0 repeat;
  padding: 15px;
  margin-bottom: 30px;
}
body #page-news .news-item .image {
  float: left;
  width: 188px;
  height: 130px;
  background-size: 188px auto;
  background-repeat: no-repeat;
}
body #page-news .news-item .news-item-copy {
  margin-left: 205px;
  padding-top: 12px;
}
body #page-news .news-item .news-item-copy h3 {
  color: #000;
  font-family: "Roboto";
  font-size: 14px;
  font-weight: bold;
  padding: 0;
  margin: 0;
}
body #page-news .news-item .news-item-copy a {
  color: #77bdbc;
}
body #page-news .news-item .news-item-copy a a {
  color: #77bdbc;
}
body #page-news .news-item .news-item-copy a:hover {
  text-decoration: none;
}
body #page-news .news-item .btn-news-rsvp,
body #page-news .news-item .btn-news-more {
  float: right;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 78px;
  height: 26px;
  border: 1px solid #8bb53f;
  color: #8bb53f;
  font-family: "Roboto";
  font-size: 12px;
  padding: 7px 10px;
  text-decoration: none;
  text-align: center;
}
body #page-news .news-item .btn-news-more {
  width: 88px;
  height: 26px;
}
body.page-template-page-templatesprofile-php article {
  background-image: url(images/bg-profile.jpg);
}
body.page-template-page-templatesprofile-php .entry-content {
  background: transparent url("") 0 0 no-repeat;
}
body.page-template-page-templatesprofile-php #profile h2 {
  padding-bottom: 15px;
}
body.page-template-page-templatesprofile-php #profile h3 {
  font-size: 13px;
  background: transparent url("images/ico-profile-h3.png") 0 0 no-repeat;
  width: 190px;
  margin: 0 auto;
  line-height: 27px;
  padding-left: 40px;
  font-weight: normal;
}
body.page-template-page-templatesprofile-php #profile #profile-form {
  max-width: 430px;
  margin: 0 auto;
}
body.page-template-page-templatesprofile-php #profile th {
  width: 150px;
}
body article.post-771 .entry-content {
    min-height: auto;
}
body article.post-771 .entry-content p {
    margin: 0;
    text-align: center;
}
body .post-771 .contact-details {
    display: inline-block;
    width: 47%;
    padding: 10px;
    text-align: center;
}
body .post-771 .contact-details ul {
    margin: 0;
    padding: 0;
    display: inline-block;
    vertical-align: top;
    list-style: none;
}
body .post-771 .contact-details ul li {
    margin: 5px 0;
}
body .post-771 .contact-details span {
    display: inline-block;
    margin: 5px 0;
}
body .post-771 .contact-details span a {
    color: inherit;
}
body .post-771 .contact-details span a:hover span {
    text-decoration: underline;
}
#caption-attachment-1084,
#caption-attachment-1075,
#caption-attachment-1260,
#caption-attachment-1441 {
    visibility: hidden;
    height: 0;
    margin: 0;
}
body form input {
  border: 1px solid #a1b3b5;
  background-color: transparent;
  width: 100%;
  line-height: 23px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body form input.error {
  border-color: #f00;
}
body form input.are_you_robot {
  display: none;
}
body form div.error {
  border-color: #f00;
}
body form input[type="submit"] {
  border: 1px solid #82c265;
  width: auto;
  display: inline-block;
  color: #82c265;
  height: 30px;
  line-height: 30px;
  padding: 0 15px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  cursor: pointer;
}
body form .dropdown {
  position: relative;
  display: inline-block;
  border: 1px solid #a1b3b5;
  line-height: 23px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: transparent url(images/bg-dropdown.png) 100% 50% no-repeat;
  width: 100%;
}
body form .dropdown select {
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
body form .dropdown span {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 14px;
}
body form select {
  width: 100%;
}
body form input.postcode,
body form .state {
  width: 38%;
}
body form table {
  width: 100%;
}
body form table.lost-password {
  width: 45%;
  margin: 0 auto;
}
body form label,
body form th {
  text-align: right;
  font-size: 14px;
  font-weight: normal;
}
body form label.error {
  display: none !important;
}
body form td input.checkbox {
  width: auto;
}
body form td a {
  color: #77bdbc;
}
body form td a:hover {
  text-decoration: none;
}
body #lightbox-events {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  height: 100%;
  background: transparent url(images/bg-lightbox.png) 0 0 repeat;
}
body #lightbox-events.hard-display {
  display: block;
}
body #lightbox-events form {
  position: absolute;
  top: 10%;
  left: 50%;
  width: 430px;
  height: 447px;
  margin-left: -223.5px;
  padding: 25px 20px;
  background: #ececec url(images/bg-pattern.jpg) 0 0 repeat;
  box-sizing: border-box;
}
body #lightbox-events form h3 {
  color: #77bdbc;
  font-family: "Roboto";
  font-size: 18px;
  text-align: center;
  max-width: 880px;
  margin: 0 auto 15px auto;
}
body #lightbox-events form h3 a {
  color: #77bdbc;
}
body #lightbox-events form h3 strong {
  display: inline-block;
  position: relative;
  width: 100%;
}
body #lightbox-events form h3 strong:before,
body #lightbox-events form h3 strong:after {
  display: block;
  height: 5px;
  content: " ";
  width: 40%;
  position: absolute;
  left: 0;
  top: 8px;
  border-top: 1px solid #71b83f;
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  body #lightbox-events form h3 strong:before,
  body #lightbox-events form h3 strong:after {
    width: 10%;
  }
}
body #lightbox-events form h3 strong:after {
  right: 0;
  left: auto;
}
body #lightbox-events form table th {
  color: #554135;
  font-family: "Roboto";
  font-size: 13px;
}
body #lightbox-events form table th strong {
  color: #77bdbc;
}
body #lightbox-events form table th strong a {
  color: #77bdbc;
}
body #lightbox-events form table td {
  padding-bottom: 10px;
}
body #lightbox-events form table td input {
  border: 1px solid #afafaf;
  font-family: "Roboto";
  font-size: 13px;
  color: #554135;
}
body #lightbox-events form table td input.error {
  border-color: #ff0028;
}
body #lightbox-events form table td div.error {
  border: 1px solid #ff0028;
}
body #lightbox-events form table td input[type="checkbox"] {
  width: auto;
}
body #lightbox-events form table td.submit {
  color: #77bdbc;
  font-family: "Roboto";
  font-size: 13px;
  text-align: right;
}
body #lightbox-events form table td.submit a {
  color: #77bdbc;
}
body #lightbox-events form table td.submit a {
  color: #77bdbc;
  font-weight: bold;
}
body #lightbox-events form table td.submit a a {
  color: #77bdbc;
}
body #lightbox-events form table td.submit input {
  width: 78px;
  height: 26px;
  border: 1px solid #8bb53f;
  color: #8bb53f;
  font-family: "Roboto";
  font-size: 12px;
  text-decoration: none;
  text-align: center;
}
body #lightbox-events form table td .dropdown {
  width: 100%;
  border: 1px solid #afafaf;
  background: transparent url("images/bg-dropdown-events.png") 100% 50%
    no-repeat;
}
body #lightbox-events form table td .dropdown span {
  font-family: "Roboto";
  font-size: 13px;
  color: #554135;
}
body #lightbox-events form .close {
  color: #77bdbc;
  font-family: "Roboto";
  font-size: 16px;
  position: absolute;
  top: 11px;
  right: 11px;
  text-decoration: none;
  text-transform: lowercase;
}
body #lightbox-events form .close a {
  color: #77bdbc;
}
ul.nav-menu {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: flex-end;
}
ul.nav-menu li {
  display: inline-block;
  flex-grow: 1;
  margin: 0;
  padding: 0;
  width: 16%;
  border-right: 2px solid #c1e2e1;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
ul.nav-menu li:last-child {
  display: inline-block;
  border-right: none;
}
ul.nav-menu li.current_page_item a {
  background-color: #4db2b1;
}
ul.nav-menu li a {
  display: inline-block;
  background-color: #98cfce;
  width: 100%;
  padding: 15px 0 12px 0;
  text-transform: none;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  text-decoration: none;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
ul.nav-menu li a:hover {
  background-color: #4db2b1;
}
.menu-social-menu-container > a {
  position: absolute;
  top: 50px;
  right: 0;
  font-size: 14px;
  color: #77bdbc;
  text-decoration: underline;
  font-weight: 700;
}
#menu-social-menu {
  padding: 0;
  margin: 0;
  list-style: none;
  position: absolute;
  top: 25px;
  right: 0;
}
#menu-social-menu li {
  display: inline-block;
}
#menu-social-menu li a {
  display: inline-block;
  width: 20px;
  height: 20px;
  text-indent: -999999px;
  float: left;
}
#menu-social-menu li:nth-child(1) a {
  background: transparent url("images/ico-fb.png") 0 0 no-repeat;
}
#menu-social-menu li:nth-child(2) a {
  background: transparent url("images/ico-tw.png") 0 0 no-repeat;
}
#menu-social-menu li:nth-child(3) a {
  background: transparent url("images/ico-insta.png") 0 0 no-repeat;
}
#menu-social-menu li:nth-child(4) a {
  background: transparent url("images/ico-yt.png") 0 0 no-repeat;
}
#menu-social-menu li:nth-child(5) {
  padding-left: 20px;
  padding-right: 5px;
}
#menu-social-menu li:nth-child(5) a {
  background: transparent url("images/ico-profile-nav.png") 0 0 no-repeat;
}
#menu-social-menu li:nth-child(6) a {
  width: auto;
  text-indent: 0;
  background-color: #84c6c6;
  color: #fff;
  text-decoration: none;
  line-height: 22px;
  padding: 0 10px;
}
#menu-social-menu li:nth-child(6) a:hover {
  background-color: #4db2b1;
}

@media screen and (max-width: 768px) {
  .menu-social-menu-container > a {
    top: 35px;
  }
  #menu-social-menu {
    top: 10px;
  }
}
/**
 * SLIDER
 */
.metaslider {
  margin-bottom: 35px !important;
}
.metaslider .nivoSlider span {
  position: absolute;
  top: 0;
  left: 0;
}
.nivo-caption {
  left: unset!important;
  right: 0!important;
  bottom: 45px!important;
  background-color: transparent !important;
  width: auto!important;
  height: auto !important;
  padding: 25px !important;
  font-size: 18px;
  color: #fff !important;
  -moz-opacity: 1 !important;
  -khtml-opacity: 1 !important;
  -webkit-opacity: 1 !important;
  opacity: 1 !important;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100) !important;
  filter: alpha(opacity=100) !important;
  text-align: center;
  font-family: "Roboto", sans-serif !important;
  font-weight: 900;
  text-shadow: 1px 1px #000;
}

.metaslider .theme-default .nivo-controlNav {
  padding: 50px 0 !important;
}

.metaslider-footer {
  position: absolute;
  background-color: rgba(77, 178, 177, 1);
  padding: 10px 0;
  margin-top: -75px;
  width: 100%;
}

.metaslider-footer h3 {
  color: #fff;
  font-size: 20px;
  margin: 0;
  text-align: center;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  .nivo-caption {
    font-size: 10px;
  }
}
.nivo-controlNav {
  position: absolute;
  bottom: 0;
}
.nivo-controlNav a {
  background-image: url(images/bullets.png) !important;
}
.nivo-directionNav a {
  background-image: url(images/arrows.png) !important;
}
#owl-example {
  width: 880px;
  margin: 0 auto 100px auto;
}
#owl-example .owl-item {
  padding: 0 7px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#owl-example .owl-item img {
  width: 205px;
  height: 274px;
}
#owl-example .owl-item h2 {
  text-align: left;
  margin: 1em 0 0 0;
  padding: 0;
  font-size: 15px;
}
#owl-example .owl-item h2 a {
  color: #000;
  text-decoration: none;
}
#owl-example .owl-item h2 a:hover {
  text-decoration: underline;
}
#owl-example .owl-item p {
  max-height: 50px;
  overflow: hidden;
  margin-top: 0;
}
#owl-example .owl-item div a.btn-readmore {
  display: block;
  width: 78px;
  border: 1px solid #add9d8;
  text-align: center;
  padding: 5px 0 3px 0;
  text-decoration: none;
  color: #7ec5c3;
}
#owl-example .owl-next {
  position: absolute;
  top: 129px;
  right: -45px;
  padding: 0;
  text-indent: -999999px;
  display: block;
  width: 35px;
  height: 35px;
  background: transparent url("images/owl-next.png") 0 0 no-repeat;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
#owl-example .owl-prev {
  position: absolute;
  top: 129px;
  left: -45px;
  padding: 0;
  text-indent: -999999px;
  display: block;
  width: 35px;
  height: 35px;
  background: transparent url("images/owl-prev.png") 0 0 no-repeat;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
footer {
  width: 100%;
  height: 82px;
  background-color: #585858;
  padding: 0 25px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
footer #footer-wrapper {
  max-width: 1024px;
  margin: 0 auto;
}
footer ul {
  float: right;
  padding: 0;
  margin: 0;
  list-style: none;
}
footer ul li {
  float: left;
  font-size: 14px;
  color: #fff;
  line-height: 81px;
}
footer ul li.current_page_item a {
  text-decoration: underline;
}
footer ul li a {
  color: #fff;
  text-decoration: none;
}
footer ul li a:hover {
  text-decoration: underline;
}
footer ul li:after {
  content: "\00a0\00a0\00a0|\00a0\00a0\00a0";
}
footer ul li:last-child a {
  text-transform: capitalize;
}
footer ul li:last-child:after {
  content: "";
}
footer ul li:first-child a,
footer ul li:nth-of-type(2) a {
  color: #abcecd;
}
footer ul li:first-child:after,
footer ul li:nth-of-type(2):after {
  content: "\00a0\00a0\00a0\00a0\00a0\00a0";
}
footer a[title="hidden"] {
  display: none;
}
footer .leftLogos {
  float: left;
}
footer .leftLogos a {
  display: inline-block;
  height: 82px;
  text-indent: -99999px;
}
footer .leftLogos a.nc {
  width: 148px;
  background: transparent url("images/footer-logo1.png") 50% 50% no-repeat;
  margin-right: 25px;
}
footer .leftLogos a.air {
  width: 131px;
  background: transparent url("images/footer-logo2.png") 50% 50% no-repeat;
}
